apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: uploads-pvc
  namespace: default
spec:
  accessModes:
    - ReadWriteMany  # Permite que múltiples pods accedan al mismo volumen
  resources:
    requests:
      storage: 30Gi
  storageClassName: "longhorn"  # O cualquier storage class RWX (Longhorn, Ceph, etc.)

